
PAMP - Bug #323

No Success message displayed when the user save the new Password in change password screen

(تغيير كلمة السر)

03/28/2017 05:28 PM - Osama Zgool

Status: Closed Start date: 03/28/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: A Success message should be displayed

when the user save the new Password in

change password screen

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Change Password Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: No Success message displayed when

the user save the new Password in

change password screen

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select change password.

3.Change the password and click on save

4.Observe the result.

Please find the attached snapshot

History

#1 - 03/30/2017 11:38 AM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Nour Khdairat

#2 - 04/06/2017 04:35 PM - Nour Khdairat

- Status changed from Open to Fixed

- Assignee changed from Nour Khdairat to Osama Zgool

#3 - 05/08/2017 03:28 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA Retest Passed.

Success message displayed when the user save the new Password in change password screen

Issue Closed.
